Bug 1008495 - Organizational Unit Manager: owner marked as mandatory but not needed
Organizational Unit Manager: owner marked as mandatory but not needed
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:28 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-16 09:28:23 EDT
Description of problem:
When creating a new group / Organizational Unit, you are prompted to enter an owner. This field is marked as mandatory (red *), but if you don't fill anything in, the group is still created without any errors.

Note You need to log in before you can comment on or make changes to this bug.